.toolbar-drawer.clearfix {
    background: red;
}

.menu-wrap {

}
#logo img {
    display: block;
    width: 200px;

}
.sticky p {
    margin: 10px 5px;
    background: #ed4c4c;
    padding: 10px 0 10px 10px;
    color: white;
}
#site-title a {
    font-weight: bold;
    vertical-align: middle;
}    
#site-title {
    margin: 50px 0 0 0;
}
#main-menu {
    
}

    .homebanner {
    height: 120px;
    }
    
    .region.region-home-banner-text {
    background-color: #583771;
    opacity: 0.9;
    margin: 189px 0;
}  
/*
    .homebanner .region {
    background: none;
    padding: 95px 0;
}
*/
span#nolink {
    padding: 11px 15px;
    display: block;
    font-size: 13px;
    text-decoration: none;
    color: #333;
    line-height: 100%;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 500;
}

#top-area .column .region {
    background-color: #fff;
    opacity: 0.85;
}

#container {
    padding: 200px 15px;   
}

#home-top-block {
padding: 110px 0;
}

section#post-content {
    padding: 0 50px;
}


h1, .h1, h2, h3, h4, h5, h6 {
    margin-top: 32px;
    font-family: 'quatro', sans-serif;
}
body {
 font-family: 'source sans pro', sans-serif;   
}
p {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 170%;
    color: #464646;
}
a {
    color:#ed4c4c;
}
li {
     font-size: 18px;   
     line-height: 1.5em;
}
h2 {
    font-size:28px;

}
h4 {
    font-size: 23px;
    font-weight: 600;
    color: #4d4d4d;
}
td {
    background: none;   
    border: none;
}
div#block-user-login {
    background: white;
    padding: 10px 25px;
    border: #b9b9b9 1px solid;
    border-radius: 3px;
}
fieldset.captcha.form-wrapper legend {
    display: none;
}
fieldset.captcha.form-wrapper .fieldset-description {
    display: none;
}

div#unregistered {
    color: #FFF;
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px;
    background: #FAB363;
}





a#slack-button {
    background: #ed4c4a;
    padding: 10px;
    color: white;
    border-radius: 5px;
}


div#button a {
    padding: 8px 15px;
    color: #FFF;
    background: #06bebf;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    line-height: 100%;
}

#hp-buttons a {
    font-size: 1.25em;
    color: white;
    background: #583671;
    padding: 5px 12px;
}
#hp-buttons a:hover {
    background: #7d5b97;
}
p#hp-buttons-green a {
    font-size: 1.25em;
    color: white;
    background: #31af41;
    padding: 5px 12px;
}
#hp-buttons-green a:hover {
    background: #3bd04e;
}

div#button :hover {
    background: #028b8c;
    color: #FFF;
}
td.attendees {
    border: 0px;
    padding: 7px;
}
table.views-view-grid.cols-3 {
    border: none;
}

table.views-view-grid.cols-3 {
    background: none;
}

/*---- Registrants list ----*/
.region ul.menu li, .region ul.links li, .region .item-list ul li {
    background: none;
    margin: 0px;
    font-size: 1em;
    padding: 0px;
}


/*--------------------- Agenda ------------------*/
span.views-field.views-field-field-slack-conversation a {
        background:#dc4cac;
    /* margin-right: 10px; */
    padding: 5px;
    border-radius: 2px;
    color: #FFF;
}

.views-field.views-field-field-slack-conversation a {
    background: #1c81a4;
    padding: 5px;
    color: white;
    border-radius:2px;
    font-size: .75em;
}
.views-field.views-field-field-slack-conversation {
    padding-bottom: 12px;
}
.views-field.views-field-field-slack-conversation a:hover {
    background: #2d98ba;
}

a.join-link {
    padding: 5px 10px;
    color: #ffffff;
    background: #efc319;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    line-height: 100%;
    margin-right: 10px;
    font-size: .75em;
}
a.join-link:hover {
    background: #ffd32e;
}
.views-field.views-field-field-zoom-link {
    margin-bottom: 10px;
}



/*---------------------------------------------------------------------------------------*/




@media screen and (max-width: 959px) {
    
  
    #logo img {
        display: none;
    }
    #container {
     padding: 50px 0 !important;   
    }

    
}

